<%@ page contentType="text/html; charset=gb2312"%>
<%@ page import="java.sql.*"%> 
<%@ page import="java.util.*"%>
<%@ page import="java.util.Date"%>
<%@ page import="java.text.*"%>
<%@ include file="../admin/checkmaster.jsp"%>
<%@ include file="../inc/conn.jsp"%>
<%
String sql,id,content,kind;
ResultSet rs;
id = request.getParameter("id");
content = new String(request.getParameter("content").getBytes("iso-8859-1"));
kind = request.getParameter("kind");
if(id!=null){
     sql="update bbs_arrest set content='"+content+"',Kind='"+kind+"' where id="+id;
     stmt.executeUpdate(sql);
     }
else
{
sql="insert into bbs_arrest(kind,content) values('"+kind+"','"+content+"')";
stmt.executeUpdate(sql);
}
response.sendRedirect("bbs_arrest.jsp");
%>